
#oap-content-text {
    overflow: auto !important;
    width: 960px !important;
	float: none !important;
}

#oapsidebar {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 1px 2px #000000;
    -moz-box-shadow: 0 1px 2px #000000;
    float: left;
    padding: 15px 12px !important;
    width: 300px !important;
}


.oap-post {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 1px 2px #000000;
    -moz-box-shadow: 0 1px 2px #000000;
    float: right;
    margin: 20px 0 0;
    width: 640px;
    padding:15px !important;
}

.oapcontent P {
    width: auto !important;
}

.viewport {
    overflow: auto !important;
}

.oap-smallimage-sidebar IMG {
    display: none;
   }

.post_title {
    margin: 0 0 15px !important;
    padding: 0 !important;
}

.oap_comments {
    display: none;
}

.box.oapmenutitle a {
    font-size: 18px;
}


#oapsidebar UL LI .box.oapmenutitle {
    margin: 0 !important;
}

#oapsidebar .scrollbar {
    display: none;
}

#oapsidebar UL LI .box.oapmenutitle {
    width: 100% !important;
}


#oapsidebar UL LI .box P {
    width: 255px;
}

.overview.entry-content li {
    padding-bottom: 5px !important;
}

#loginform INPUT {
    margin-top: 5px;
    width: 77px;
}
#headLogins input, #headLogins select {
    font-size: 12px;
}
#oap-wp-submit {
    float: right !important;
    margin-right: 5px;
    padding: 5px !important;
}
.oap-smallimage IMG {
    display: none;
    float: left;
    height: 90px;
    width: 90px;
}